uuid:
  -
    value: da4f7cba-3dcf-4ce1-adda-18ce50823678
langcode:
  -
    value: en
type:
  -
    target_id: listing_page_block
    target_type: block_content_type
    target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
revision_created:
  -
    value: '2019-10-31T16:05:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Experiences Latest'
changed:
  -
    value: '2019-11-01T09:03:43+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-31T16:05:22+00:00'
    format: 'Y-m-d\TH:i:sP'
field_blog_posts_bloggers_text: {  }
field_blog_posts_bloggers_title: {  }
field_entityqueue_reference:
  -
    target_type: entity_subqueue
    target_uuid: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
field_latest_data_view_reference:
  -
    target_id: latest_data
    display_id: experiences_latest
    argument: null
    title: '0'
    data: null
    target_type: view
    target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
field_latest_text:
  -
    value: "<p>EN -&nbsp;Latest Experiences Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Latest Experiences Teaser</p>\n"
field_latest_title:
  -
    value: 'EN - Latest Experiences'
field_promoted_text:
  -
    value: "<p>EN -&nbsp;Promoted Experiences Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Promoted Experiences Teaser</p>\n"
field_promoted_title:
  -
    value: 'EN - Promoted Experiences'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    entity_subqueue:
      - entity_subqueue.experiences_promoted.23c5a4dd-28e4-48c8-aa77-92557117d0d9
_translations:
  el:
    uuid:
      -
        value: da4f7cba-3dcf-4ce1-adda-18ce50823678
    langcode:
      -
        value: el
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:05:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Experiences Latest'
    changed:
      -
        value: '2019-11-01T09:03:43+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:02:45+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: experiences_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>GR -&nbsp;Latest Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Latest Experiences Teaser</p>\n"
    field_latest_title:
      -
        value: 'GR - Latest Experiences'
    field_promoted_text:
      -
        value: "<p>GR -&nbsp;Promoted Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Promoted Experiences Teaser</p>\n"
    field_promoted_title:
      -
        value: 'GR - Promoted Experiences'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.experiences_promoted.23c5a4dd-28e4-48c8-aa77-92557117d0d9
  de:
    uuid:
      -
        value: da4f7cba-3dcf-4ce1-adda-18ce50823678
    langcode:
      -
        value: de
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:05:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Experiences Latest'
    changed:
      -
        value: '2019-11-01T09:03:43+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:02:58+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: experiences_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>DE -&nbsp;Latest Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Latest Experiences Teaser</p>\n"
    field_latest_title:
      -
        value: 'DE - Latest Experiences'
    field_promoted_text:
      -
        value: "<p>DE -&nbsp;Promoted Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Promoted Experiences Teaser</p>\n"
    field_promoted_title:
      -
        value: 'DE - Promoted Experiences'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.experiences_promoted.23c5a4dd-28e4-48c8-aa77-92557117d0d9
  ru:
    uuid:
      -
        value: da4f7cba-3dcf-4ce1-adda-18ce50823678
    langcode:
      -
        value: ru
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:05:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Experiences Latest'
    changed:
      -
        value: '2019-11-01T09:03:43+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:03:09+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: experiences_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>RU -&nbsp;Latest Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Latest Experiences Teaser</p>\n"
    field_latest_title:
      -
        value: 'RU - Latest Experiences'
    field_promoted_text:
      -
        value: "<p>RU -&nbsp;Promoted Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Promoted Experiences Teaser</p>\n"
    field_promoted_title:
      -
        value: 'RU - Promoted Experiences'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.experiences_promoted.23c5a4dd-28e4-48c8-aa77-92557117d0d9
  it:
    uuid:
      -
        value: da4f7cba-3dcf-4ce1-adda-18ce50823678
    langcode:
      -
        value: it
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:05:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Experiences Latest'
    changed:
      -
        value: '2019-11-01T09:03:43+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:03:19+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: experiences_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>IT -&nbsp;Latest Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Latest Experiences Teaser</p>\n"
    field_latest_title:
      -
        value: 'IT - Latest Experiences'
    field_promoted_text:
      -
        value: "<p>IT -&nbsp;Promoted Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Promoted Experiences Teaser</p>\n"
    field_promoted_title:
      -
        value: 'IT - Promoted Experiences'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.experiences_promoted.23c5a4dd-28e4-48c8-aa77-92557117d0d9
  fr:
    uuid:
      -
        value: da4f7cba-3dcf-4ce1-adda-18ce50823678
    langcode:
      -
        value: fr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:05:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Experiences Latest'
    changed:
      -
        value: '2019-11-01T09:03:43+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:03:30+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: experiences_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>FR -&nbsp;Latest Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Latest Experiences Teaser</p>\n"
    field_latest_title:
      -
        value: 'FR - Latest Experiences'
    field_promoted_text:
      -
        value: "<p>FR -&nbsp;Promoted Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Promoted Experiences Teaser</p>\n"
    field_promoted_title:
      -
        value: 'FR - Promoted Experiences'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.experiences_promoted.23c5a4dd-28e4-48c8-aa77-92557117d0d9
  tr:
    uuid:
      -
        value: da4f7cba-3dcf-4ce1-adda-18ce50823678
    langcode:
      -
        value: tr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:05:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Experiences Latest'
    changed:
      -
        value: '2019-11-01T09:03:43+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:03:43+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: experiences_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>TU -&nbsp;Latest Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Latest Experiences Teaser</p>\n"
    field_latest_title:
      -
        value: 'TU - Latest Experiences'
    field_promoted_text:
      -
        value: "<p>TU -&nbsp;Promoted Experiences Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Promoted Experiences Teaser</p>\n"
    field_promoted_title:
      -
        value: 'TU - Promoted Experiences'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.experiences_promoted.23c5a4dd-28e4-48c8-aa77-92557117d0d9
